» Ubuntu » Пакети

Error

two or more packages specified (backuppc lucid-updates)